### Property

# Shumate PathLayer:stroke-color

since: 1.0

#### Declaration

    property stroke-color: Gdk.RGBA [ read, write ]

#### Description [src]

The path’s stroke color.

Type: | `GdkRGBA`
Available since: | 1.0

Getter method | `shumate_path_layer_get_stroke_color()`
Setter method | `shumate_path_layer_set_stroke_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no